Search documentation of tiger_stripe

# Stripe.Resources.TransferredToBalance (tiger_stripe v0.1.1)

Copy Markdown View Source

CustomerBalanceResourceCashBalanceTransactionResourceTransferredToBalance

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.TransferredToBalance{
      balance_transaction: String.t() | map()
    }

- `balance_transaction` - The Balance Transaction that corresponds to funds transferred to your Stripe balance. Expandable.

## Functions

# expandable_fields()

# object_name()